
.under {
  float: right;
  clear: both;
}

.inline-block-child {
  float: left;
}

.inline-block-child1 {
  float: right;
}

.useful {
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
}

.spacing {
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
  clear: both;
}

.filter {
  font-family: 'Quicksand', sans-serif;
  /* font-weight: bold; */
  color: grey;
  font-size: 13px;
}

.smallerfilter {
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
  font-size: 9px;
  margin: 0;
}

/*https://codepen.io/anon/pen/KYgQKx Is the source where the checkbox css was found
Created by Adam Quinlan, profile is:https://codepen.io/quinlo/ */
ul.ks-cboxtags {
  list-style: none;
  padding: 1px;
}

ul.ks-cboxtags li {
  display: inline;
}

ul.ks-cboxtags li label {
  display: inline-block;
  background-color: rgba(255, 255, 255, .9);
  border: 2px solid rgba(139, 139, 139, .3);
  color: #adadad;
  border-radius: 25px;
  white-space: nowrap;
  margin: 3px 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  transition: all .2s;
}

ul.ks-cboxtags li label {
  padding: 8px 12px;
  cursor: pointer;
}

ul.ks-cboxtags li label::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 9px;
  padding: 2px 6px 2px 2px;
  content: "\f067";
  transition: transform .3s ease-in-out;
}

ul.ks-cboxtags li input[type="checkbox"]:checked+label::before {
  content: "\f00c";
  transform: rotate(-360deg);
  transition: transform .3s ease-in-out;
}

ul.ks-cboxtags li input[type="checkbox"]:checked+label {
  border: 2px solid #696969;
  background-color: #dd4949;
  color: #fff;
  transition: all .2s;
}

ul.ks-cboxtags li input[type="checkbox"] {
  display: absolute;
}

ul.ks-cboxtags li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

ul.ks-cboxtags li input[type="checkbox"]:focus+label {
  border: 2px solid #696969;
}

.smallerfilter {
  font-family: 'Quicksand', sans-serif;
  font-weight: 200;
}

.container {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  font-size: 13px;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  background-color: #eee;
}

.container:hover input~.checkmark {
  background-color: #ccc;
}

.container input:checked~.checkmark {
  background-color: #2196F3;
}

.container input:checked~.checkmark:after {
  display: block;
}

td {
  padding: 20px 0px;
  width: 140px;
}

table {
  width: 1200px;
  height: 700px;
}


/* US MAP CSS */

.state {
fill: lightgrey;
stroke: none;
}

#title{
text-align: center;
font-size: 32px;
}

div.humanInfo {
  position: absolute;
  text-align: center;
  padding: 3px;
  width: 250px;
  height: 30px;
  font: 12px sans-serif;
  background: #ffffff;
  border: 1px solid rgb(127, 136, 255);
  border-radius: 3px;
  pointer-events: none;
}

div.name{
  font-weight: bold;
  font-size: 12px;
}

div.details{
  font-size: 10px;
}

div.stateInfo {
  position: absolute;
  text-align: center;
  padding: 4px;
  width: 120px;
  height: 20px;
  font: 15px sans-serif;
  background: #ffffff;
  border: 2px solid rgb(221, 94, 94);
  border-radius: 3px;
  pointer-events: none;
}


rect.human:hover {
  outline: 1px solid black;
}

input,#slider_val {
  margin-left: 45%;
}
#us_map{
  margin-top:10px;
  margin-bottom:0px;
  margin-left: 10%;
  display: block;
  margin: 0 auto;
}

  .county {
    fill: none;
    stroke: none;
  }

  .state {
    fill: #efeded;
    stroke: none;
  }

  .county-line {
    stroke: #7c7c77;
    stroke-width: 1px;
    fill: none;
  }

  .state_line {

    stroke: black;
stroke-width: .5px;
fill: none;
  }

  .graticule {
    fill: none;
    stroke: none;
  }

#secondvis {
  font-family: 'Quicksand', sans-serif;


}
#title_us_map{
  font-family: 'Quicksand', sans-serif;

  font-size: 20px;
  text-align: center;
}


.svg_info{
  fill: white;
    stroke: black;
  }

  /* year slider CSS */
.slider_container{
  /* margin-right:650px; */
  display: block;
 margin: 0 auto;

}
  #year{
    margin-left:680px;
    /* float:left; */
    -webkit-appearance: none;
    width: 300px;
    height: 30px;
    background: #d3d3d3;
 border-radius: 25px;


    opacity: .5;

  }

 #year::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20%;
    height: 30px;
    background: rgb(53, 49, 49);
    border-radius: 25px;

    cursor: pointer;


  }
  #year:hover {

    opacity: 1;

  }
#secondvis{
  margin-top:25px;
}

#description{
  float:left;
}
#legend{
  /* padding-left:30px; */
  width: 100%;
}


#slider_val{
  background-color: rgb(170, 105, 105);
  display: block;
  box-shadow: 1px 2px 12px grey;
  width: 30px;
  padding: 20px 10px 40px 10px;
  height: 5px;
  border-top-left-radius: 90px;
  border-bottom-left-radius: 90px;
  border-bottom-right-radius: 90px;
  margin-top:0px;
  margin-left:620px;
  position: relative;

}
#descriptionMain {
  display: block;
   margin: 0 auto;

  }

.divideOne{
  width: 100%;
  padding-bottom: 10px;
}

.divideTwo{
  width: 100%;
  padding-top: 10px;
}
